/*
The MIT License

Copyright 2018 Web Folders (Pty) Ltd.

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
*/

/* ================================================================ *
 * False Bay Tours                                                  *
 * Stylesheet                                                       *
 * ---------------------------------------------------------------- *
 * Filename     navbar.css                                          *
 * Created      17/02/2018                                          *
 * Author       Reinhardt Zǚndorf                                   *
 * ---------------------------------------------------------------- */

/* ===============================================================  *
 * Navbar Top                                                       *
 * ---------------------------------------------------------------- */
#navbar-top img
{
    height:                         40px;
}

#navbar-top .nav-link 
{
    color:                          white;
    font-weight:                    500;
}

.navbar-tel
{
    color:                          #ffffff;
    font-weight:                    600;
    /*top:                            50%;*/
}

.navbar-static-top
{
    right:                          0px;
    padding-right:                  10px;
    margin-top:                     5px;
    height:                         15px;
}

/* ========================================================= *
 * Navbar Main                                               *
 * --------------------------------------------------------- */
#navbarCollapse
{
    /*border-bottom:                  5px solid rgba(0, 90, 157, 0.8);*/
    width:                          100%;
    margin:                         0px;
}

#navbarCollapse a
{
    color:                          #a67894;
    font-weight:                    600;
    font-size:                      14px;
    font-family:                    Arial;
}

#navbarCollapse .dropdown-item a
{
    color:                          #a67894;
    font-weight:                    500 !important;
}

.nav-item
{
    padding-left:                   5px;
    padding-right:                  5px;
}

.nav-item:hover
{   
    /*background-color:               rgba(0, 0, 0, 0.1);*/
/*    box-shadow:                     0 0 5px rgba(144, 172, 212, 0.7);*/
}

.navbar-brand a
{
    background-image:               url("../../res/brand/brand-logo-lg.png");
}

/* ============================================================== *
 * Navbar Main Icons                                              *
 * -------------------------------------------------------------- */
#navbar-main i
{
    margin-right:               7px;
}

#navbar-main dropdown i
{
    /*margin-right:                   5px;*/
}

dropdown-default i
{
    margin-left:                20px;
}

/* ====================================================== *
 * Dropdown                                               *
 * ------------------------------------------------------ */
/*.dropdown-menu
{
    background-color:           rgba(255, 255, 255, 0.9);
    border:                     #999999 solid #375c90;
    padding:                    25px;
    padding-top:                3px;
}*/

/*#dropdown-inner a
{
    background-color:           #ffffff;
    font-size:                  10px;
    font-weight:                500;
}

#dropdown-inner i
{
    margin-left:                15px;
}*/

/*.dropdown-submenu 
{
    position:                   relative;
}

.dropdown-submenu .dropdown-menu 
{
    top:                        0;
    margin-top:                 -1px;
}

.dropdown-submenu-item 
{
    font-size:                  10px;
    font-weight:                500;
}*/

/*.dropdown-menu
{
    border-bottom:              10px solid #d8940a;
    padding-bottom:             0px;
    margin-bottom:              0px;
    padding-left:               10px;
    padding-right:              10px;
}*/

/*.dropdown-menu li
{
    padding:                    8px;
    padding-left:               12px;
    padding-right:              12px;
}

.dropdown
{
    padding-bottom:             0px;
    margin-bottom:              0px;
}*/

/* ============================================================ *
 * Navbar Brand                                                 *
 * ------------------------------------------------------------ */
.navbar-brand {
  padding: 0px;
  margin:0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
  
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link
{
    background-color:       rgba(166, 120, 148, 0.4) !important;
}

.nav-item .nav-link a
{
    font-size:      14px;
}

/* ============================================================ *
 * mainNav                                                      *
 * ------------------------------------------------------------ */
#mainNav img
{
    width:                      150px;
}

#mainNav i
{
    margin-right:               5px;
}

#mainNav .nav-item
{
    margin-right:               10px;
}
/* ------------------------------------------------ *
 * NAVBAR: Media Queries                            *
 * ------------------------------------------------ */
@media(max-width:992px) 
{
    #navbar-main.navbar .navbar-brand 
    {
        float:              none;
        display:            block;
    }
    #navbar-main.navbar .navbar-nav>.nav-item 
    {
        float:              none;
        /*margin-left:        .1rem;*/
        margin-right:       0px;
    }
    #navbar-main.navbar .navbar-nav 
    {
        float:              none !important;
    }
}

/* ------------------------------------------------ *
 * Navbar Medium                                    *
 * ------------------------------------------------ */
@media(max-width:768px) 
{
    #nav2.navbar .navbar-brand 
    {
        float:                  none;
        display:                block;
    }

    #nav2.navbar .navbar-nav>.nav-item 
    {
        float:                  none;
        /*margin-left:            .1rem;*/
    }

    #nav2.navbar .navbar-nav 
    {
        float:                  none !important;
    }
}

/* ------------------------------------------------ *
 * Navbar Small                                     *
 * ------------------------------------------------ */
@media(max-width:544px) 
{
    #navbarCollapse.navbar .navbar-brand 
    {
        float:                  none;
        display:                block;
    }

    #navbarCollapse.navbar .navbar-nav>.nav-item 
    {
        float:                  none;
        margin-left:            .1rem;
    }

    #navbarCollapse.navbar .navbar-nav 
    {
        float:                  none !important;
    }
}

#navbarCollapse i,
.nav-link i
{
   width:                          20px;
}

.navbar-custom 
{
    /*background-color:               rgba(255, 255, 255, 0.5);*/
    padding:                        0px;
}

.navbar-custom-wrapper
{
    /*background-image:               url("../../res/banner/babb-skybanner-2.png");*/
    /*background-attachment:          scroll;*/
    background-size:                cover;
    background-repeat:              no-repeat;
    /*background-position:            bottom;*/
}

.navbar-custom a
{
    color:                          #a67894 !important;
    font-weight:                    600;
}

.nav-link .active 
{
    border-bottom:                  4px solid #a67894;
}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text 
{
    color: rgba(255,255,255, .8);
}

/* change the link color */
.navbar-custom .navbar-nav .nav-link 
{
    color: rgba(255,255,255, .5);
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link 
{
    color: #ffffff;
}

.navbar-wrapper
{
    /*background-color:                   rgba(255, 255, 255, 0.1);*/
}



a.nav-item.active 
{
    border-bottom:                 5px solid #a67894;
    font-weight:                    600;
    /*background-color:           #efefef;*/
}

a.nav-item.nav-link 
{
    height:                     100%;
    margin-left:                10px;
    margin-right:               10px;
    margin-top:                 0px;
    margin-bottom:              0px;
    font-weight:                500;
}

@media (max-width: 767px) 
{
    .navbar-brand
    {
    }
}

@media (max-width: 991px) 
{
    .navbar-brand
    {
    }
}

/*.divclass{
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom:15px;
}*/

.navbar-background
{
    background-image:           url("../../res/banner/banner-festival-4.png");
    background-size:            100%;
}
